\chapter{Introduction}
I found computer programs that are able to play games always fascinating. So I took the opportunity offered by the semester project to create one myself.\\
Instead of concentrating on pure playing strength of the agent, I wanted to explore methods that don’t use in depth knowledge about the game and its tactics.\\
As for the game, Tichu is a popular card game in the german part of Switzerland and I thought it poses a good challenge.
During the research for algorithms able to tackle the challenge, I encountered Monte Carlo Tree Search methods and decided to concentrate  mainly on those.

In the following report, first the rules of the game are presented followed by an overview of important features of Tichu with regard to AI.
The next chapter gives a short insight in the implementation of the game-framework and some difficulties encountered during that process.
The main chapter follows. It contains an introduction to Monte Carlo Tree Search as well as methods to deal with the various difficulties posed by Tichu. Then,  the agents implemented over the course of the project are described in detail. In the last part, the agents are evaluated against each other and the results are discussed.
